# translation of kabc_file.po to Spanish
# Copyright (C) 2003, 2007 Free Software Foundation, Inc.
#
# Pablo de Vicente <vicente@oan.es>, 2003.
# Santiago Fernández Sancho <santi@kde-es.org>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: kabc_file\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-01-29 07:21+0100\n"
"PO-Revision-Date: 2007-06-24 17:03+0200\n"
"Last-Translator: Santiago Fernández Sancho <santi@kde-es.org>\n"
"Language-Team: Spanish <kde-es@kybs.de>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: resourcefile.cpp:300
#, kde-format
msgid "Unable to open file '%1'."
msgstr "Imposible abrir el archivo '%1'."

#: resourcefile.cpp:305
#, kde-format
msgid "Problems during parsing file '%1'."
msgstr "Problemas interpretando el archivo '%1'."

#: resourcefile.cpp:420
#, kde-format
msgid "Unable to save file '%1'."
msgstr "Imposible guardar el archivo '%1'."

#: resourcefileconfig.cpp:46
msgid "Format:"
msgstr "Formato:"

#: resourcefileconfig.cpp:52
msgid "Location:"
msgstr "Ubicación:"

#~ msgid "Download failed, could not create temporary file"
#~ msgstr "Falló la descarga, no se pudo crear el archivo temporal"
